@media (max-width: 640px){
			
			div.societyheader {
				display: none;
			}
			div.societybody {
				margin-top:145px;
			}
			div.societybody div.societygalleria {
				margin-top: 0;
				margin-bottom: 0;
				height: 250px;
			}
			
			div.tosocietyheaderiphone {
				display:block;
                                background-color:#000000;font-size:12px;text-transform: uppercase;font-weight: bold;					
				color: #FFF;height:40px;line-height:40px;float: left;width:100%;position: fixed;top:106px;text-indent:5%;
                                z-index: 101;
                        }
			div.tosocietyheaderiphone.click{
						
                                background:url(/images/down.png) right 2px no-repeat #000;}
			
			.societyheaderiphone{
					
                                background-color:#000000;font-size:12px;text-transform: uppercase;font-weight: bold;
				float: left;
				width: 100%;
				padding-bottom: 10px;
                                position:fixed;z-index:1000;top: 146px;
                        }
			
.societyheaderiphone.show{
		
	display: block;position: static;}
						

			.societyheaderiphone ul{
						margin: 15px 0 0;
						padding: 0;
						float: left;
						width: 100%;
					}
		.societyheaderiphone ul li{
			clear: left;
			margin: 0 0 0 5%;
			padding: 0;
			float: left;
		}
		
			div.societyheaderiphone div.right {
								float: left;
								margin-left: 5%;
							}
							 div.societyheaderiphone div.right div a{
							 	float: left;
							 	padding: 0;
							 }
							
				.societyheaderiphone a{
						color: #FFF;
						padding-top: 5px;
						padding-bottom: 10px;
						display: block;
				}
				
				div#container.societybody-contwrap,
				div#container2.societybody-contwrap,
					h3.societybody-head.video {
					display: none;
				}
					div#container.societybody-contwrap.free{
						display: block;
					}
				
				h3.societybody-head {
					margin-left: 5%;
					width: 95%;
					text-indent: 0;
				}
			div.societybody-contwrap{ 
					
				 width:100%;
				 }
			div.society-box.video iframe,
			div.society-box img{
					
				width:100%;
				height: auto;
				}
				div.society-box.video iframe{
						
					height:300px;}
				div.society-box{
						
					width:80%;margin-left:5%;margin-right:5%;padding-right:5%;padding-left:5%;}
					
			div.societyfooter div.ig {  display: none;}
			div.societyfooter {
				
					
				height: auto;margin-top:20px;margin-bottom:20px;}
			
			div.societyfooter div.link{
					
				width:80%;margin-right:5%;margin-left: 5%;padding-right:5%;padding-left:5%;height:55px;line-height:50px;}
				
				div.newsg_up{
					width: 90%;
					padding-left: 5%;
					padding-right: 5%;
				}
				
				.societymore{
						
					
					font-size: 12px;
					line-height: 30px;
					font-weight: bold;
					text-transform: uppercase;
					color: #fff;
					background-color: #000;
					text-align: center;
					padding-right: 0px;
					padding-bottom: 0px;
					padding-left: 0px;
					float: none;
					height: 30px;
	margin-right: auto;margin-bottom: 0px;margin-left: auto;
	width: 170px;
					clear: both;
					cursor: pointer;
						display: block;}
			xxx{
				
			}
			
			}